/* -- Fontes -- */
p, a, body, td, tr, div {
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: #222222;
	font-family: verdana;
	line-height: 10px;
	cursor: crosshair;}	

/* -- Links -- */
a, a:link{
color: #FF3399;
cursor: crosshair;
TEXT-DECORATION: none; 
}
HR{
border: 0px solid  #;
}
a:hover {
color: #FF3399; 
cursor: crosshair;
TEXT-DECORATION: none;
}

.subtitulo {padding: 1px; text-transform:lowercase; width: 150px; letter-spacing:-1px}

.titulo_post {color: #222222; font-size: 13px; font-family: tahoma;}

 input, textarea, select 
	{font-family: Verdana; 
	text-align: justify;
	font-size: 11px;
	cursor: size;
	color: #FF3399; 
        border-top: 0px solid #4F413C;
        border-top: 1px dashed #222222;
        border-left: 1px dashed #222222;
        border-right: 1px dashed #222222;
        border-bottom: 1px dashed #222222;
        -moz-border-radius: 0px;
        line-height: 11px;
        padding: 2px;
        background-color: transparent;
}

.cmttext {
	text-align: justify;
	color: #222222;
        border-left: 0px solid #4F413C;
        border-right: 0px solid #D2D2D2;
        border-bottom: 0px solid #D2D2D2;
        -moz-border-radius: 0px;
        line-height: 12px;
        padding: 5px;
        background-color: transparent;
}

.titulo {
font-family: tahoma;
color: #222222;
background-color: transparent;
border-top: 0px solid #f588a7;
border-left: 0px solid #f588a7;
border-right: 0px solid #f588a7;
border-bottom: 0px solid #f588a7;
padding: 0px 0px 0px 0px;
-moz-border-radius: 0px 0px 0px 0px;
letter-spacing: -2px;
font-size: 20px;
text-align: center;
font-weight: bold;
font-style: normal;
}

/* -- Fundo do Post -- */

.fundopost {
	color: #4c4c4c;
	font-size: 11px;
	font-family: Verdana;
	text-align: justify;
	width: 410px;
	padding: 9px 9px 9px 9px;
        background-color: none;
        border-left: 22px solid none;}


.tab1 {
	color: #4c4c4c;
	font-size: 11px;
	font-family: Verdana;
        text-shadow: 1px 1px none;
        text-align: center;
	width: 300px;
	padding: 9px 9px 9px 9px;
        border-top: 2px solid #4c4c4c;
        border-bottom: 2px solid #efc1da;
        background-color: none;}

.tab2 {
	color: #4c4c4c;
	font-size: 11px;
	font-family: Verdana;
        text-shadow: 1px 1px none;
        text-align: justify;
	width: 410px;
	padding: 0px 0px 0px 0px;
        background-color: none;
}